/*

Theme Name: Garry Schyman - Pro Child Theme
Theme URI: http://theme.co/pro/
Author: Dan Goldwasser
Author URI: http://warmbutter.com/
Description: Website for Garry Schyman
Version: 2020.11.10
Template: pro

*/

.x-site	 {
    background-image: url('./img/schyman-bkg-light.jpg');
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

@media only screen and (max-width:426px) {
img.alignleft, img.alignright {
	float:none;
	margin:0 auto 20px;
	display: block;
}
}

/* Slider
/*=============================================================================*/

.slideshadow {
	text-shadow:1px 1px 4px rgba(0,0,0,1);
	text-align:center !important;
}

/* Awards
/*=============================================================================*/


#awards ul {
	list-style-type:none;
}

#awards ul li {
  font-weight:bold;
  margin: 0 0 20px;
}

#awards ul li ul {
  margin: 0 0 0 20px;
}

#awards ul li ul li {
  margin: 0px;
  font-weight:normal;
}

h3 {
  font-size:15pt;
  text-transform:uppercase;
	letter-spacing:0.1em;
}



/* Hide the Recaptcha on all the pages except the contact page */
body:not(.contactpage) .grecaptcha-badge { 
    visibility: hidden;
}

.x-alert, .wpcf7-response-output, .buddypress #message, .bbp-template-notice {
    border:none;
    background-color:transparent;
    box-shadow:0 0 0;
    padding: 0;
    margin: 10px 0 0;
    color: #000;
}